13.0 amd64 packages are out-of-date compared to 13.0 i386

From: Jan Beich <jbeich_at_FreeBSD.org>
Date: Wed, 02 Jun 2021 15:13:44 +0200
"pkg install firefox" still offers 88.0.1_1,2 but builds[1] were done up to 89.0_2,2.
Ignoring 89.0_2,2 where other packages haven't finished yet why 89.0,2 and 89.0_1,2
are not offered already?

[1] http://beefy16.nyi.freebsd.org/data/latest-per-pkg/firefox/
    https://pkg-status.freebsd.org/?all=1&type=package (Search "130amd64")
Received on Wed Jun 02 2021 - 13:13:44 UTC

Original text of this message